Subject: Re: collated comments for -dns (RFC 4255) and -kbdinteract (RFC 4256)

From: Jacob Nevins <[email-masked]>
Date: Sat, 7 Jan 2006 21:27:52 +0000

Only one of these comments (10) is addressed in the published
kbdinteract (RFC 4256).

Is it worth raising some of these as RFC errata? The ones that might be
worth mentioning are:
 - 2/9 (confusion over whether IANA assign code points; the current
   registry does not, which is correct)
 - 6 (language-tag-related stuff that makes no sense)
 - 8 ("compared" vs current "compare them") -- perhaps a semantic change